TODO produce-ldp-outputs
------------------------

  * instead of requiring 'working' directory, use mktemp -d (and cleanup)

  * switch from Makefile to shell for ldp-process (Makefile is just not quite
    right)

  * add command-line options to ldp-process and produce-ldp-outputs; make
    sure they are consistent

  * add support for varied verbosity levels, since this will run as a service

  * generate .txt.gz and .tar.gz (with HTML + images)

  * figure out the TLDP XSL stylesheet support question)
    (no such package for OpenSUSE; Frank Lichtenheld's upstream Debian
    packages require minor changes to generate FOP outputs)

XSL changes:
------------
Fundamentally, we simply need to turn off fop.extensions and turn on
fop1.extensions in order to be able to generate PDFs from our DocBook sources.

    <!-- fop extensions for outline and label are unknown; turn off -->
    <xsl:param name="fop.extensions" select="0"/>

    <!-- https://lists.oasis-open.org/archives/docbook-apps/201110/msg00080.html -->
    <!-- fop1 extensions fix table handling; turn on -->
    <xsl:param name="fop1.extensions" select="1"/>

